
		ul.menu li
		{
			_border-bottom:1px solid white;
		}
		
		
	a#maxcocredit
	{
		_position:absolute;
		_top:-100px;
	}
				div.content-prim div.CS-gallery ul.gallery-menu li a.gallery-video span.play
				{
					_display:none;
				}
				
		div#content-foot div.right-column
		{
		}
		
		
	div.column { _margin:0 10px 12px 5px; }
	
	
	
	.ie_layout {
  height: 0;
  he\ight: auto;
  zoom: 1;
}
